# -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Declaring local variables

    # Installing the software
    print("Installing: free-hex-editor-neo.exe")
    install_exe_if_needed('free-hex-editor-neo.exe',
        silentflags='-silent -machine',
        key='{8EB85C0E-DE7D-4A53-BD66-708B8F2C80B0}',
        min_version=control.get_software_version(),
    )



